Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

mercredi 9 novembre 2011

Multiple vulnerabilities on Adobe Shockwave Player (CERT-EU Security Advisory 2011-0009)

Adobe Shockwave Player is prone to several memory corruption vulnerabilities [1] leading to arbitrary code execution.

Lien vers l'article source

Auteur: Cert EU

Catégories: CertEUNombre de vues: 222

x

Événements SSI